urls:
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-server-24.04/x03/dtb.bin
    sha256sum: 48619be9c54fca2ddd99e75a521321657f9eb3dfb15b6370bf98fe6e72f7e7f2
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-server-24.04/x03/rawprogram0.xml
    sha256sum: 66ed56649145aee12a3be4fdc0c0b59e5d63a518dc00f483169f249770d7d1ff
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-server-24.04/x03/ubuntu-24.04-preinstalled-server-arm64+rubikpi3-20260305-527.img.xz
    sha256sum: f16f82c117349efc515fdcddc3bb36c1b942ff9a1f32d338e9d7cf15c320d74d
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-server-24.04/x03/ubuntu-24.04-preinstalled-server-arm64+rubikpi3-20260305-527.manifest
    sha256sum: 30696465e941739bce8f59003201180b53f86eff36b6edf3b945f5ad4d386802
  - url: https://thundercomm.s3.dualstack.ap-northeast-1.amazonaws.com/uploads/web/rubik-pi-3/nhlos-bins/QLI.1.6-ubuntu-rubikpi3-nhlos-bins-20260323-555.tar.gz
    sha256sum: 0254b12cab94fd017aa12dd1492cc8698974c525e9bc30fdd3c91698453d5ef2
